Source: ruby-opengl
Section: ruby
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
Standards-Version: 4.7.0
Vcs-Git: https://gitlab.com/kalilinux/packages/ruby-opengl.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/ruby-opengl
Homepage: https://github.com/vaiorabbit/ruby-opengl
XS-Ruby-Versions: all

Package: ruby-opengl
Architecture: all
Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
	 libgl1
Description: Ruby OpenGl wrapper
 This package contains an OpenGL wrapper for Ruby. opengl contains bindings
 for OpenGL.
